@charset "utf-8";

/* グッズ */
#goods{
    position: relative;
	margin: 0 auto;
    padding: 100px 0 170px 0;
}
#goods .button{margin: 40px 0 20px 0;}
#goods .button span{padding: 8px 4em;}
#goods ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 60px);
}
#goods ul li {
	position: relative;
	margin: 30px auto 50px auto;
	width: calc(100% - 60px);
}
#goods ul li .goodsImage{
	position: relative;
	margin: 0 0 0 auto;
	width: calc(100% - 20px);
}
#goods ul li .goodsSpec{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
}
.goodsSpec .price{ont-size: .16rem;text-align: right;}
.goodsSpec .price span{font-size: .20rem; font-weight: 900;}
.goodsSpec .spec{text-align: right;}
.goodsSpec .text{padding-top: 10px;border-top: solid 1px #838383;margin-top: 10px;}

#goods .tokuten{
	position: relative;
	margin: 80px auto 30px auto;
	width: calc(100% - 80px);
}
#goods .tokuten img{padding-bottom: 20px;}
#goods .tokuten .tokutenTtl{
	position: relative;
	margin: 0 auto 10px auto;
	color: #db0047;
	font-weight: 900;
	font-size: .18rem;
	text-align: center;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	

	/* グッズ */
	#goods{padding: 80px 0 240px 0;}
	#goods ul{
		width: 740px;
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#goods ul li {
		margin: 50px 0;
		width: calc(50% - 50px);
	}
	#goods ul li .goodsSpec .price span{font-size: .24rem;}
	#goods ul li .goodsSpec .text{padding-top: 15px;margin-top: 15px;}

	#goods .tokuten{width:460px;}
	#goods .tokuten .tokutenTtl{font-size: .20rem;}

}